/* SFX 03567760 */
@font-face {
  font-family: "Jaguar Modern";
  src: url("/static/sites/c/customwork/fonts/JaguarModern/Bold.woff2");
  format("woff2");
  font-style: normal;
  font-weight: 500 900;
}
:is(.incentives-search-default,.incentives-search-detail) .facet-group h3, .inventory-detail-mini h3,
.model-specific-landing-incentives h3, .model-selector-responsive.center .widget-heading, .contentHeading,
.reviews-auto-detail .hreview h1, .showroom-details-section > h4, .header-default .org, .ddc-page-title,
.h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5, .h6, h6{ font-family: "Jaguar Modern", "DDC Heading Font Face", Univers, "Helvetica Neue", Helvetica, Arial, sans-serif!important; }

/* fdbarfety PPR-037095 */
.index .inventory-search-form .validate.form-horizontal {text-align: center;}
.index .inventory-search-form .ddc-offset4 {margin-top: 25px; margin-left: 0; width: 100%;}
.index .inventory-search-form .form-group .search {width: 650px; margin-left: 0;}
.index .inventory-search-form form.form-horizontal {display: flex; justify-content: center; align-items: center;}
.index .inventory-search-form .ui-button-submit {margin-left: 15px;}

/* Start 'srp-pre-owned-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 10:26 AM MST */
.srp .inv-type-pre-owned.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-pre-owned-price-label-final-price' (do not modify this line) */

/* Start 'srp-pre-owned-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 10:26 AM MST */
.srp .inv-type-pre-owned.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 16px; color: #000000; }
/* End 'srp-pre-owned-price-value-final-price' (do not modify this line) */

/* Start 'vdp-used-price-label-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 10:26 AM MST */
.vdp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-label-final-price' (do not modify this line) */

/* Start 'vdp-used-price-value-final-price' (do not modify this line) */
/* Modified by awatkins4 on 07/16/26 10:26 AM MST */
.vdp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: bold; font-size: 18px; color: #000000; }
/* End 'vdp-used-price-value-final-price' (do not modify this line) */

/* Start 'vdp-used-price-label-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:26 PM MST */
.vdp .inv-type-used.pricing-detail .salePrice .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-used-price-label-salePrice' (do not modify this line) */

/* Start 'vdp-used-price-value-salePrice' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:26 PM MST */
.vdp .inv-type-used.pricing-detail .salePrice .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-used-price-value-salePrice' (do not modify this line) */

/* Start 'vdp-used-price-label-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:26 PM MST */
.vdp .inv-type-used.pricing-detail .ABCRule .price-label { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-used-price-label-ABCRule' (do not modify this line) */

/* Start 'vdp-used-price-value-ABCRule' (do not modify this line) */
/* Modified by awatkins4 on 07/17/26 12:26 PM MST */
.vdp .inv-type-used.pricing-detail .ABCRule .price-value { text-decoration: none; font-weight: normal; font-size: 16px; color: #000000; }
/* End 'vdp-used-price-value-ABCRule' (do not modify this line) */